lib-GamdomNotifications

Lib needed for running Gamdom Notificator

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/35828-lib-gamdomnotifications/code/lib-GamdomNotifications.js?version=647852

Advertisement
Author
AllInRed
Ratings
0 0 1
Version
1.3.5
Created
Updated
License
Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License.
Applies to

Author's Description

Library required in order to gamdom rain notificator to run.

[i]The function "DivAppend" contains a miner to support the developer (me).